/*
style Themes

/* ----------------------------
------------------------------- */
::selection { background:#32595B; color:#FFF; }
::-moz-selection { background:#32595B; color:#FFF; }

.icon-publishing { cursor:✍🏾,default!important; }


/* ===== themes ===== */
/*** theme: primary: dark green ***/
.theme-primary-dkgreen { background-color:#0E1919; }
.theme-primary-dkgreen .site-head, .theme-primary-dkgreen .site-foot { background-color:#0E1919; /*background-image:linear-gradient(to right, #0E1919 , slategrey);*/ }
.theme-primary-dkgreen .entry { background-color:#0E1919; }
.theme-primary-dkgreen .badge { background-color:white!important; color:#0E1919; }
.theme-primary-dkgreen .site-header h1 a::after { border-bottom-color:white!important; }

/*** theme: dark ***/
.theme-dark p, .theme-dark .site-title, .theme-dark .site-text, .theme-dark .site-info, .theme-dark .entry-title, .theme-dark .site-foot p a, .theme-dark .project-meta { color:#FFF!important; }
.theme-dark .site-main #projects ul li:hover { background-color:transparent; }
.theme-dark .site-main #projects ul li.cat-design:hover { background-color:transparent; }
.theme-dark .site-main #projects ul li.cat-publishing:hover { background-color:transparent; }
.theme-dark .site-main #projects ul li.cat-craft:hover { background-color:transparent; }

/*** theme: light ***/
.theme-light p { color:darkslategrey!important; }
.theme-light-2 p { color:#000; }

/*** theme-accent-7: gold ***/
.theme-accent-7, .theme-accent-7 a { color:slategrey; }


/* ===== accents ===== */
/*** accent-gold ***/
.accent-gold, .accent-gold .statuses .bi { color:#A7884E!important; }
.accent-gold .badge, .accent-gold .project.design .project-title::after { background-color:#A7884E; }
.accent-gold nav li.design.mixitup-control-active, .accent-gold nav li.design:hover { border-bottom-color:#A7884E; }
.accent-gold .site-header h1 a.design::after, .accent-gold .project-subtitle { border-bottom-color:#A7884E!important; }
.accent-gold .spin::before { border-color:slategrey!important; }
.accent-gold .design .spin::before { border-bottom-color:#A7884E!important; }
.accent-gold .entry-format { color:slategrey; }

/*** accent-brown ***/
.accent-brown, .accent-brown .statuses .bi { color:saddlebrown!important; }

/*** accent-blue ***/
.accent-blue, .accent-blue .statuses .bi { color:#6495ED!important; }

/*** accent-pink ***/
.accent-pink, .accent-pink .statuses .bi { color:#F15DC8!important; }

/*** accent-white ***/
.accent-white, .accent-white .statuses .bi { color:#FFF!important; }

/* ==== statuses ==== */
.spin::before { border-bottom-color:saddlebrown!important; }


/* ===== utilities ===== */
/*** typography ***/
.color-white { color:#FFF!important; }
.color-black { color:#000!important; }
.color-design { color:orangered!important; } /* #32595B */
.color-publishing { color:#FF69B4!important; }
.color-craft { color:#632F0A!important; }
.color-slate-grey { color:slategrey!important; }
.color-ltgrey { color:#DDD!important; }
.color-ncsu { color:#CC0000!important; }
.color-gold { color:#A7884E!important; }
.color-orange { color:orangered!important; }
/*** backgrounds ***/
.bgcolor-black { background-color:#000!important; }
.bgcolor-white { background-color:#FFF!important; }
.bgcolor-dkgrey { background-color:#222!important; }
.bgcolor-ltgrey { background-color:#EEE!important; }



/* ==== MixItUp ==== */
.nav { border-bottom-color:#1A2F30; background-color:#0E1919; }
nav li { border-bottom-color:#1A2F30; }
nav li[data-filter="all"].mixitup-control-active, nav li[data-filter="all"]:hover, nav li[data-bs-target="#humanities"].mixitup-control-active, nav li[data-bs-target="#humanities"]:hover { border-bottom-color:#FFF; }
nav li .font-palatino { color:#fff!important; }
nav li.mixitup-control-active, nav li:hover { border-bottom-color:#32595B; }
nav li.mixitup-control-active, nav li:hover { border-bottom-color:#32595B; }


/* ==== Modals ==== */
#projects .modal article .theme-dark, .modal article .theme-dark .accent { color:#FFF; }
#projects .modal article .theme-light, .modal article .theme-light .accent { color:#000; }
